## ros-eloquent-kobuki-ros 1.0.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(kobuki_ros)
find_package(ament_cmake REQUIRED)
ament_package()
