=== debian/changelog ===
ros-eloquent-kobuki-ros (1.0.0-2bionic) bionic; urgency=high

  * first release on eloquent

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 14 Jan 2020 05:00:00 -0000

ros-eloquent-kobuki-ros (0.6.3-2bionic) bionic; urgency=high

  * remove authors e-mail
  * rename kobuki_apps as kobuki_rapps to resolve #336 <https://github.com/yujinrobot/kobuki/issues/336>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-eloquent-kobuki-ros (0.6.2-2bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 11 Aug 2014 04:00:00 -0000

ros-eloquent-kobuki-ros (0.6.1-2bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 08 Aug 2014 04:00:00 -0000

ros-eloquent-kobuki-ros (0.6.0-2bionic) bionic; urgency=high

  * Add missing run dependency on yocs_cmd_vel_mux
  * Contributors: Jorge Santos

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 08 Aug 2014 04:00:00 -0000

ros-eloquent-kobuki-ros (0.5.5-2bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 11 Oct 2013 04:00:00 -0000

ros-eloquent-kobuki-ros (0.5.4-2bionic) bionic; urgency=high

  * Fix the list of packages on this stack.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 06 Sep 2013 04:00:00 -0000

ros-eloquent-kobuki-ros (0.5.3-2bionic) bionic; urgency=high

  * ros and non-ros stack split, driver, ftdi and auto-docking (partial) gone to kobuki_core.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 30 Aug 2013 04:00:00 -0000

ros-eloquent-kobuki-ros (0.5.0-2bionic) bionic; urgency=high

  * adds eclipse project files.
  * adds the kobuki random walker to the kobuki metapackage.
  * Added extra url info on all packages.
  * Updated old rnd email address.
  * Fix URL to the previous changelog wiki.
  * Changelogs at package level.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 29 Aug 2013 04:00:00 -0000

ros-eloquent-kobuki-ros (0.4.0-2bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 09 Aug 2013 04:00:00 -0000
